class CreateCategories < ActiveRecord::Migration

  def self.up
    create_table :categories do |t|
      t.integer     :organization_id,   :null => false
      t.string      :name
      t.integer     :sort_number
      t.integer     :parent_id
      t.timestamps
    end
    add_index   :categories,  :organization_id
  end

  def self.down
    drop_table :categories
  end
end
