class CreateDivisions < ActiveRecord::Migration

  def self.up
    create_table :divisions do |t|
      t.integer   :organization_id,   :null => false
      t.string    :name
      t.timestamps
    end
    add_index   :divisions,   :organization_id
  end

  def self.down
    drop_table :divisions
  end
end
