class CreateNearSpots < ActiveRecord::Migration

  def self.up
    create_table :near_spots do |t|
      t.integer   :spot_id,     :null => false
      t.integer   :near_id
      t.integer   :sort_number
      t.timestamps
    end
    add_index   :near_spots,   :spot_id
  end

  def self.down
    drop_table :near_spots
  end
end
