class AddChangeOrgColumnToOrganizations < ActiveRecord::Migration
  def self.up
    add_column :organizations, :dir_name, :string
    add_column :organizations, :st_latitude, :float
    add_column :organizations, :st_longitude, :float
    add_column :organizations, :means_route, :string
    add_column :organizations, :tres_distance, :integer
    add_column :organizations, :header_image, :string
    add_column :organizations, :footer_image, :string
    add_column :organizations, :trip_image, :string
    add_column :categories, :image, :string
  end

  def self.down
    remove_column :organizations, :dir_name
    remove_column :organizations, :st_latitude
    remove_column :organizations, :st_longitude
    remove_column :organizations, :means_route
    remove_column :organizations, :tres_distance
    remove_column :organizations, :header_image
    remove_column :organizations, :footer_image
    remove_column :organizations, :trip_image
    remove_column :categories, :image
  end
end
